Snow Leopard Compatibility

Discussion in 'Apple TV and Home Theater' started by MikaelSmoot, Aug 26, 2009.

  1. macrumors member

    Joined:
    Mar 26, 2009
    #1
    Does anyone know if Handbrake, mac the ripper, or rip it wil be snow leopard compatible
     
  2. macrumors 68030

    Joined:
    Mar 30, 2004
    #2
    They all work fine, at least in 32-bit kernel mode.
     
  3. macrumors 6502a

    BittenApple

    Joined:
    Nov 29, 2008
    #3
    They work fine, handbreak is faster at encoding with my MBP.
     
  4. macrumors 65816

    wackymacky

    #4
    I'd been wondering the same thing. Thanks guys.
     
  5. macrumors 6502a

    RumMunkey

    Joined:
    Nov 3, 2006
    Location:
    Canada
    #5
    Wirelessly posted (Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/530.17 (KHTML, like Gecko) Version/4.0 Safari/530.17)

    Mac The Ripper (v2) is PPC only. So unless you've somehow managed to get in on the virtually closed v3 project, you'll need to install Rosetta with your Snow Leopard or look at something else to rip.

    PErsonally I ponied up the $18 for Rip It, which I find better that MTR anyway.
     
  6. macrumors 68000

    Joined:
    Jun 14, 2006
    Location:
    San Fran
    #6
  7. macrumors regular

    BORIStheBLADE

    Joined:
    Jun 15, 2008
    #7
    Do you have a link for this app so I can try it out?

    thanks
     
  8. macrumors 6502

    Donar

    Joined:
    Jul 12, 2008
    Location:
    Germany
    #8
    Oh that's an easy one. :D
     
  9. macrumors newbie

    Joined:
    Aug 17, 2007
    #9
    Any idea if the Apple TV Fooler script has a fix for Snow Leopard? I don't mind using Quicktime 7 instead of Quicktime X, if that'll help.

    This is one of the few apps that's keeping me from updating to Snow Leopard. My Apple TV cannot function without this script.
     

Share This Page